PAYMENT_METHOD_DESC="Google Checkout is a fast, secure checkout process that helps increase sales by Checkout's Payment Guarantee protects 98% of Checkout orders on average"
PAYMENT_METHOD_NAME="Google Checkout"
AFTER_SUCCESSFULL_MSG="Your payment for invoice %s was successfull, thank you!"
AFTER_FAILED_MSG="Your payment was not successfull, please try again!"
PRODUCT_COUPON_FROM="Product Coupon From:"
COM_JEGROUPBUY_PAYMENT_FAILURE_MSG="Payment has done unsuccessful, Please try again!"